local fn = _gn(0x4A04DE7CAB2739A1)
--- SET_VEHICLE_BOOST_ACTIVE(vehicle, 1, 0);
-- SET_VEHICLE_BOOST_ACTIVE(vehicle, 0, 0);
-- Will give a boost-soundeffect.
function Global.SetVehicleBoostActive(vehicle, toggle)
	return fn(vehicle, toggle)
end
